function FileData_Pairs(x)
{
x.t("properties","message");
x.t("carry","application");
x.t("parts","message");
x.t("program","processes");
x.t("tibemstextmsg","tibco");
x.t("property","values");
x.t("objects","carry");
x.t("jms","message");
x.t("tibemsbytesmsg","tibemsmapmsg");
x.t("tibemsmsg","tibemsbytesmsg");
x.t("selector","syntax");
x.t("functions","topics");
x.t("body","types");
x.t("syntax","specify");
x.t("messages","jms");
x.t("messages","chapter");
x.t("messages","message");
x.t("messages","based");
x.t("headers","properties");
x.t("chapter","messages");
x.t("chapter","presents");
x.t("processes","chapter");
x.t("presents","structure");
x.t("selectors","tibemsmsg");
x.t("types","functions");
x.t("types","headers");
x.t("tibemsmapmsg","tibemsobjectmsg");
x.t("client","program");
x.t("message","objects");
x.t("message","selector");
x.t("message","body");
x.t("message","selectors");
x.t("message","types");
x.t("tibco","software");
x.t("data","client");
x.t("application","data");
x.t("values","message");
x.t("structure","messages");
x.t("subset","messages");
x.t("topics","parts");
x.t("tibemsobjectmsg","tibemsstreammsg");
x.t("based","property");
x.t("specify","subset");
x.t("tibemsstreammsg","tibemstextmsg");
}
